
a,
.btn-link,
.car-title-m h6 a:hover,
.featured-car-content > h6 a:hover,
.footer-top ul li a:hover,
.get-intouch a:hover,
.blog-content h5 a:hover,
.blog-info-box li a:hover,
.control-label span,
.angle_arrow i,
.contact_detail li a:hover,
.team_more_info p a:hover,
.error_text_m h2,
.search_btn,
.popular_post_title a:hover,
.categories_list ul li a:hover,
.categories_list ul li a:hover:after,
.article_meta ul li a:hover,
.articale_header h2 a:hover,
.btn.outline,
.share_article ul li,
.contact-info a:hover,
.social-follow a:hover,
.radio input[type=radio]:checked + label:before,
.checkbox input[type=checkbox]:checked + label:before,
.product-listing-content h5 a:hover,
.pricing_info .price,
.text-primary,
.footer_widget ul li a:hover,
.header_search button:hover,
.header_widgets a:hover,
.navbar-default .navbar-nav > li.active a,
.navbar-default .navbar-nav > li:focus a,
.navbar-default .navbar-nav > li:hover a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.my_vehicles_list ul.vehicle_listing li a:hover,
.dealer_contact_info a:hover,
.widget_heading i,
.dealers_listing .dealer_info h5 a:hover,
.main_features ul li p,
.listing_detail_head .price_info p,
.listing_other_info button:hover,
.compare_info table td i, .compare_info table th i,
#accessories i,
.price,
.inventory_info_list ul li i,
.services_info h4 a:hover,
.about_info .icon_box,
.header_style2 .navbar-nav > li > .dropdown-menu a:hover,
.header_style2 .navbar-default .navbar-nav li:hover .dropdown-menu li a:hover,
.header_style2 .dropdown-menu > .active > a,
.header_style2 .dropdown-menu > .active > a:focus,
.header_style2 .dropdown-menu > .active > a:hover,
.header_style2 .dropdown-menu > li > a:focus,
.header_style2 .dropdown-menu > li > a:hover,
.blog-info-box .share_article:hover ul li a:hover, .profile_nav ul li.active a, .profile_nav ul li a:hover {
    color: #FF6720;
    fill: #FF6720;
}

    a:hover, a:focus, .btn-link:hover {
        color: #ff0012;
        fill: #ff0012;
    }

    .btn,
    .nav-tabs > li > a.active,
    .nav-tabs > li > a.active:focus,
    .nav-tabs > li > a.active:hover,
    .recent-tab .nav.nav-tabs li.active a,
    .fun-facts-m, .featured-icon,
    .owl-pagination .owl-page.active,
    #testimonial-slider .owl-pagination .owl-page.active,
    .social-follow.footer-social a:hover,
    .back-top a,
    .team_more_info ul li a:hover,
    .tag_list ul li a:hover,
    .pagination ul li.current,
    .pagination ul li:hover,
    .btn.outline:hover,
    .btn.outline:focus,
    .share_article ul li:hover,
    .nav-tabs > li a.active:hover,
    .nav-tabs > li a.active:focus,
    .label-icon,
    .navbar-default .navbar-toggle .icon-bar,
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,
    .label_icon,
    .navbar-nav > li > .dropdown-menu,
    .add_compare .checkbox,
    .search_other,
    .vs,
    .td_divider,
    .search_other_inventory,
    #other_info,
    .main_bg,
    .slider .slider-handle, .slider .slider-selection,
    .primary-bg, .listing_detail_wrap .nav-tabs > li > a.active, .listing_detail_wrap .nav-tabs > li:hover a {
        background: #FF6720 none repeat scroll 0 0 !important;
        fill: #FF6720;
    }

        .btn:hover, .btn:focus,
        .search_other:hover,
        #other_info:hover {
            background-color: #c60210;
            fill: #fb4d59;
        }

        .nav-tabs > li.active > a,
        .nav-tabs > li.active > a:focus,
        .nav-tabs > li.active > a:hover,
        .social-follow.footer-social a:hover,
        .page-header,
        .tag_list ul li a:hover,
        .btn.outline,
        .share_article ul li,
        blockquote,
        .social-follow a:hover,
        .radio label:before,
        .navbar-default .navbar-toggle,
        .owl-buttons div,
        .about_info .icon_box {
            border-color: #FF6720;
        }

.recent-tab .nav.nav-tabs li a.active::after {
    border-color: #FF6720 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.td_divider:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0 ) rgba(0, 0, 0, 0 ) #FF6720;
}

.navbar-nav > li > .dropdown-menu li {
    border-bottom: 1px solid #e21625;
}

.topnav2, .btn, .nav-tabs > li > a.active, .nav-tabs > li > a.active:focus, .nav-tabs > li > a.active:hover, .recent-tab .nav.nav-tabs li.active a, .fun-facts-m, .featured-icon, .owl-pagination .owl-page.active, #testimonial-slider .owl-pagination .owl-page.active, .social-follow.footer-social a:hover, .back-top a, .team_more_info ul li a:hover, .tag_list ul li a:hover, .pagination ul li.current, .pagination ul li:hover, .btn.outline:hover, .btn.outline:focus, .share_article ul li:hover, .nav-tabs > li a.active:hover, .nav-tabs > li a.active:focus, .label-icon, .navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .label_icon, .navbar-nav > li > .dropdown-menu, .add_compare .checkbox, .search_other, .vs, .td_divider, .search_other_inventory, #other_info, .main_bg, .slider .slider-handle, .slider .slider-selection, .primary-bg, .listing_detail_wrap .nav-tabs > li > a.active, .listing_detail_wrap .nav-tabs > li:hover a {
    background: #FF6720 none repeat scroll 0 0 !important;
    fill: #FF6720;
}

.topnav {
    overflow: hidden;
    background-color: #de302f;
}

li.button {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    display: block;
    background: linear-gradient(to right, #FF6720 50%, white 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}

a.button {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    display: block;
    background: linear-gradient(to right, #FF6720 49%, #ffffff1f 48%);
    background-size: 205% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
    color: #fff;
    border-radius: 50%;
}

@media (max-width:767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #FF6720;
    }
}
